| Home | Libraries | People | FAQ | More

## Function is_lower

boost::algorithm::is_lower — is_lower predicate

## Synopsis

    unspecified is_lower(const std::locale & Loc = std::locale());

## Description

Construct the `is_classified` predicate for the `ctype_base::lower` category.

Parameters

Loc

  A locale used for classification

Returns: An instance of `is_classified` predicate

| Copyright © 2002-2004 Pavol Droba